#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Dec 13 11:59:21 UTC 2023
maven-metadata-sonatype-snapshots.xml.lastUpdated=1700288996609
maven-metadata-microprofile-snapshots.xml.lastUpdated=1700288996679
maven-metadata-repository.jboss.org.xml.lastUpdated=1702468750980
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1702468750973
maven-metadata-codehaus-snapshots.xml/@default-codehaus-snapshots-http\://snapshots.repository.codehaus.org/.lastUpdated=1700199804668
maven-metadata-jans.xml.lastUpdated=1702468750949
maven-metadata-querydsl.xml.error=
maven-metadata-push_sender-local.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-apache-snapshots.xml.lastUpdated=1700199804678
maven-metadata-querydsl.xml.lastUpdated=1702468761430
maven-metadata-mavencentral.xml.error=
maven-metadata-jetty.snapshots.xml.lastUpdated=1700288996607
maven-metadata-jvnet-nexus-snapshots.xml.lastUpdated=1700199888504
maven-metadata-bouncycastle.xml.lastUpdated=1702468750982
maven-metadata-snapshots-repo.xml.error=
maven-metadata-jvnet-nexus-snapshots.xml.error=
maven-metadata-mulesoft.xml.error=
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-google-maven-central-copy.xml.lastUpdated=1700199804668
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-maven-central.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-plexus.snapshots.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-releases.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1702468761405
maven-metadata-maven-central.xml.lastUpdated=1700199804661
maven-metadata-sonatype-releases.xml.lastUpdated=1700199669869
maven-metadata-google-maven-central-copy.xml.error=
maven-metadata-mulesoft.xml.lastUpdated=1702468751029
maven-metadata-microprofile-snapshots.xml.error=
maven-metadata-gluu.xml.lastUpdated=1702468761345
maven-metadata-apache.snapshots.xml.lastUpdated=1702468761544
maven-metadata-push_sender-local.xml.lastUpdated=1700199268361
maven-metadata-jetty.snapshots.xml.error=
maven-metadata-ow2-snapshot.xml.lastUpdated=1700288996878
maven-metadata-snapshots-repo.xml.lastUpdated=1702282376115
maven-metadata-otp_auth-local.xml.lastUpdated=1700199268357
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-apache-snapshots.xml.error=
maven-metadata-plexus.snapshots.xml.lastUpdated=1700199804679
maven-metadata-codehaus-snapshots.xml.error=Could not transfer metadata io.jans\:jans-core-script\:1.0.21-SNAPSHOT/maven-metadata.xml from/to codehaus-snapshots (http\://snapshots.repository.codehaus.org)\: Transfer failed for http\://snapshots.repository.codehaus.org/io/jans/jans-core-script/1.0.21-SNAPSHOT/maven-metadata.xml
